import React from 'react';

export default ({nome, idade, email}) => {
    let conteudoEmail = null;
    if (email) {
        conteudoEmail = <>
            Email: {email}
            <hr/>
        </>;
    }
    return (
        <div>
            <h3>{nome}</h3>
            Idade: {idade} <br/>
            { conteudoEmail }
        </div>
    );
}